List playersget https://api.jwplayer.com/v2/sites/{site_id}/players/List playersPath Paramssite_idstringrequiredlength between 8 and 8Unique alphanumeric ID of the siteQuery ParamspageintegerDefaults to 1Sets the page number for pagination. First page is 1.page_lengthintegerDefaults to 10Sets the page length (number of items you get in the response) for pagination If page_length is not specified, the default value will be set. Default: 10qstringAllows for querying results Example: name:+testplayer Players can be queried by the following attributes: custom_params id name release_channel Querying for a specific custom_params requires a match using the AND logical operator: custom_params: ( name: "abc" AND value: "123" )sortstringDefaults to created:dscAllows for sorting results Example: sort=created:dsc Sort order can be one of asc, dsc Players can be sorted by the following attributes: created last_modified name Responses 200Resources successfully retrieved 400Invalid JSON request bodyUpdated over 2 years ago